
/*----------------------电脑板式样式----------------------*/

/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {

}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {

}
body{ background-position:left top; }


 #div_blank_new01_1588816697045{width:99.83333333333333%;height:52px;position:absolute;top:-1.9687498807907104px;left:0.13645680745442706%;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new01_1588816697045{top:1.9937496185302734px;left:10px;width:925px;height:33.99374961853027px;}}   @media screen and (max-width:640px) {#div_blank_new01_1588816697045{width:355px;height:38px;top:1.9937496185302734px;left:17.041666666666664px;}}  #div_blank_new01_1588816697045  {box-sizing:border-box;background:#f2f2f2;} #div_blank_new01_1588816697045 .modSet {background:#f2f2f2;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new01_1588816697045  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new01_1588816697045  {box-sizing:border-box;}}

 #dh_style_46_1688307853000{width:71.58333333333333%;z-index:999;position:absolute;top:2.0312501192092896px;left:11.796875%;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_46_1688307853000{z-index:999;top:9.981249809265137px;left:11.96438067750717%;width:595px;display:block;}}   @media screen and (max-width:640px) {#dh_style_46_1688307853000{width:44px;z-index:999;top:10px;left:calc(100% - 50px);display:none;}} #dh_style_46_1688307853000 > .view_contents{overflow:visible;}  #dh_style_46_1688307853000 .subMenuSet {color:#333333;font-size:15px;text-shadow:#ffffff 0px 0px 0px;box-shadow:transparent 0px 0px 0px ;background:#e5e5e5;} #dh_style_46_1688307853000 .mainMenuSet {color:#333333;text-color:#333333;} #dh_style_46_1688307853000 .thrMenuSet:hover {background:#333333;} #dh_style_46_1688307853000 .thrCurSet {background:#333333;} #dh_style_46_1688307853000 .subMenuSet:hover {background:#333333;} #dh_style_46_1688307853000 .subCurSet {background:#333333;} #dh_style_46_1688307853000 .thrMenuSet {color:#333333;} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_46_1688307853000 .subMenuSet {line-height:18px;font-size:12px;}} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_46_1688307853000 .thrMenuSet {line-height:18px;font-size:12px;}} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_46_1688307853000 .mainMenuSet {line-height:18px;font-size:12px;}}

 #image_logo_1688308074909{width:8.166666666666666%;height:21px;position:absolute;top:9.5px;left:0%;z-index:1000;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1688308074909{top:10px;left:1.0626992561105209%;width:83px;height:19px;}}   @media screen and (max-width:640px) {#image_logo_1688308074909{width:57px;height:30px;top:10px;left:4.541666666666667%;}} 

 #text_style_01_1688309825351{width:8.583333333333334%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:91.40833536783855%;top:3.5312501192092896px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1688309825351{top:6.5px;left:90.58201058201058%;width:79px;}}   @media screen and (max-width:640px) {#text_style_01_1688309825351{width:79px;font-size:12px;color:#333;line-height:1.6;top:1.9874998331069946px;left:77.93218074960912%;}}  #text_style_01_1688309825351>.view_contents {color:#a0a0a0;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1688309825351>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1688309825351>.view_contents {font-size:12px;}}

 #lang_style_1_1768207944288{width:8.666666666666668%;position:absolute;top:-1.9687498807907104px;left:82.7411397298177%;z-index:3;}   @media screen and (min-width:641px) and (max-width:1200px) {#lang_style_1_1768207944288{width:166px;left:75.91648488568904%;top:2px;}}   @media screen and (max-width:640px) {#lang_style_1_1768207944288{width:30.851063829787233%;top:9.993749618530273px;left:68.09175521769421%;}}  #lang_style_1_1768207944288 .textSet {font-size:14px;line-height:18px;font-weight:bold;text-align:center;} @media screen and (min-width:641px) and (max-width:1200px) { #lang_style_1_1768207944288 .textSet {font-size:12px;}} @media screen and (max-width:640px) { #lang_style_1_1768207944288 .textSet {font-size:8px;line-height:8px;height:8px;}} #comm_layout_header{height:56.046875px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{height:35.987499833106995px;}}   @media screen and (max-width:640px) {#comm_layout_header{height:43.99374961853027px;z-index:2;}} #comm_layout_header > .view_contents{overflow:visible;max-width:1200px;} 


 #banner_style_01_1588819507114{width:100%;height:500px;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#banner_style_01_1588819507114{height:355px;}}   @media screen and (max-width:640px) {#banner_style_01_1588819507114{width:100%;height:180px;top:0px;left:0%;}}  #layout_diy_1588816476{height:500px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_diy_1588816476{height:355px;}}   @media screen and (max-width:640px) {#layout_diy_1588816476{height:181.93333px;}} 


 #text_style_01_1588919509111{width:30.833333333333336%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:70px;left:34.583333333333336%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588919509111{}}   @media screen and (max-width:640px) {#text_style_01_1588919509111{width:96%;font-size:12px;color:#333;line-height:1.6;top:15px;left:2%;}}  #text_style_01_1588919509111>.view_contents {font-size:26px;text-align:center;} @media screen and (max-width:640px) { #text_style_01_1588919509111>.view_contents {font-size:16px;}}

 #text_style_01_1588919570020{width:35.833333333333336%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:158px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588919570020{left:2%;width:322px;}}   @media screen and (max-width:640px) {#text_style_01_1588919570020{width:96%;font-size:12px;color:#333;line-height:1.6;top:53.3125px;left:2%;}}  #text_style_01_1588919570020>.view_contents {font-size:14px;} @media screen and (max-width:640px) { #text_style_01_1588919570020>.view_contents {font-size:14px;}}

 #image_style_13_1_1588919995190{width:35.833333333333336%;position:absolute;top:243px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_13_1_1588919995190{left:2%;}}   @media screen and (max-width:640px) {#image_style_13_1_1588919995190{width:96%;top:115.3125px;left:2%;z-index:3;display:block;}} #image_style_13_1_1588919995190 > .view_contents{overflow:visible;}  #image_style_13_1_1588919995190 .titleSet {color:#666666;line-height:20px;height:20px;font-size:15px;padding-top:5px;} #image_style_13_1_1588919995190 .imgSet {margin-top:0px;margin-bottom:0px;} @media screen and (max-width:640px) { #image_style_13_1_1588919995190 .titleSet {font-size:14px;}}

 #map_style_01_1588920369345{width:58.333333333333336%;height:420px;position:absolute;top:151px;left:41.66666666666667%;}   @media screen and (min-width:641px) and (max-width:1200px) {#map_style_01_1588920369345{height:355px;width:542px;left:40.60511664899258%;top:151px;}}   @media screen and (max-width:640px) {#map_style_01_1588920369345{width:96%;height:180px;top:221.53334045410156px;left:2%;}}  #layout_1588919505640{height:652px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1588919505640{height:584px;}}   @media screen and (max-width:640px) {#layout_1588919505640{height:404.272727px;}} #layout_1588919505640 > .view_contents{overflow:visible;max-width:1200px;} 



 #text_style_01_1588832874582{width:58.416666666666664%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:20.791666666666668%;top:252.5px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588832874582{left:20.791666666666668%;width:58.416666666666664%;top:98.07228915662651px;}}   @media screen and (max-width:640px) {#text_style_01_1588832874582{width:56.33802816901409%;font-size:12px;color:#333;line-height:1.6;top:65.76138305664062px;left:21.830985915492956%;}}  #text_style_01_1588832874582>.view_contents {color:#5e5e5e;text-align:center;font-size:14px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588832874582>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588832874582>.view_contents {font-size:12px;color:#2d2c2c;}}

 #text_style_01_1588832984405{width:11%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:1.6656265258789062%;top:54px;z-index:1;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588832984405{left:2.5320945945945947%;width:11%;top:22.28125px;}}   @media screen and (max-width:640px) {#text_style_01_1588832984405{width:15.492957746478872%;font-size:12px;color:#333;line-height:1.6;top:17.75px;left:14.613334147135419%;}}  #text_style_01_1588832984405>.view_contents {color:#ffffff;text-decoration:none;font-size:20px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588832984405>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588832984405>.view_contents {font-size:12px;}}

 #div_blank_new05_1588833086494{width:84px;position:absolute;left:1.6666666666666667%;top:80px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new05_1588833086494{left:2.531891900139886%;width:49px;top:32.709991455078125px;}}   @media screen and (max-width:640px) {#div_blank_new05_1588833086494{width:13.3125px;top:29.25px;left:22.76248555787852%;display:none;}}  #div_blank_new05_1588833086494  {box-sizing:border-box;} #div_blank_new05_1588833086494 .roundcs {border-color:#999999;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new05_1588833086494  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new05_1588833086494  {box-sizing:border-box;}}

 #div_blank_new06_1588833175912{height:150px;width:23.333333333333332%;position:absolute;left:-10px;top:60px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new06_1588833175912{left:0%;width:23.333333333333332%;top:46px;height:55.72289156626506px;}}   @media screen and (max-width:640px) {#div_blank_new06_1588833175912{width:23.333333333333332%;top:17.75px;left:-2.9583333333333335px;height:44.375px;}}  #div_blank_new06_1588833175912  {box-sizing:border-box;} #div_blank_new06_1588833175912 .roundcs {border-color:#313840;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new06_1588833175912  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new06_1588833175912  {box-sizing:border-box;}}

 #text_style_01_1588833244440{width:20.75%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:1.6666666666666667%;top:105.5px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588833244440{left:2.5310810192211255%;width:20.75%;z-index:3;top:44.274993896484375px;}}   @media screen and (max-width:640px) {#text_style_01_1588833244440{width:41.690140845070424%;font-size:12px;color:#333;line-height:1.6;top:31.210416666666667px;left:1.6666666666666667%;display:none;}}  #text_style_01_1588833244440>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588833244440>.view_contents {font-size:12px;line-height:30px;}} @media screen and (max-width:640px) { #text_style_01_1588833244440>.view_contents {font-size:12px;}}

 #text_style_01_1588833284970{width:21.5%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:1.6666666666666667%;top:140px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588833284970{width:21.5%;top:61.70001220703125px;left:2.5310810192211255%;}}   @media screen and (max-width:640px) {#text_style_01_1588833284970{width:43.94366197183099%;font-size:12px;color:#333;line-height:1.6;top:61px;left:1.6666666666666667%;}}  #text_style_01_1588833284970>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588833284970>.view_contents {font-size:12px;line-height:30px;}} @media screen and (max-width:640px) { #text_style_01_1588833284970>.view_contents {font-size:12px;}}

 #text_style_01_1588833307943{width:21.25%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:1.6666666666666667%;top:175px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588833307943{width:21.25%;top:79.265625px;left:2.5320945945945947%;}}   @media screen and (max-width:640px) {#text_style_01_1588833307943{width:56.056338028169016%;font-size:12px;color:#333;line-height:1.6;top:100.76138305664062px;left:1.6666666666666667%;}}  #text_style_01_1588833307943>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588833307943>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588833307943>.view_contents {font-size:12px;}}

 #text_style_01_1588834911874{width:15.166666666666668%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:71.58125559488933%;top:48px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588834911874{width:15.166666666666668%;top:22.28125px;left:62.317567567567565%;}}   @media screen and (max-width:640px) {#text_style_01_1588834911874{width:15.166666666666668%;font-size:12px;color:#333;line-height:1.6;top:17.75px;left:70.43030598958333%;}}  #text_style_01_1588834911874>.view_contents {color:#ffffff;text-decoration:none;font-size:20px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588834911874>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588834911874>.view_contents {font-size:12px;}}

 #div_blank_new05_1588834978699{width:90px;position:absolute;left:71.58194732666016%;top:80px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new05_1588834978699{left:62.31682050550306%;top:32.70831298828125px;width:51px;}}   @media screen and (max-width:640px) {#div_blank_new05_1588834978699{width:13.3125px;top:23.666666666666668px;left:38.25%;display:none;}}  #div_blank_new05_1588834978699  {box-sizing:border-box;} #div_blank_new05_1588834978699 .roundcs {border-color:#999999;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new05_1588834978699  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new05_1588834978699  {box-sizing:border-box;}}

 #text_style_01_1588835025179{width:12.5%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:71.58194732666016%;top:96px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588835025179{left:62.317567567567565%;top:44.28125px;width:12.5%;}}   @media screen and (max-width:640px) {#text_style_01_1588835025179{width:14.366197183098592%;font-size:12px;color:#333;line-height:1.6;top:104.01666259765625px;left:58.27555745442709%;}}  #text_style_01_1588835025179>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588835025179>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588835025179>.view_contents {font-size:12px;}}

 #text_style_01_1588835047770{width:12.5%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:71.58194732666016%;top:155.9666748046875px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588835047770{left:62.317567567567565%;top:74.1875px;width:12.5%;}}   @media screen and (max-width:640px) {#text_style_01_1588835047770{width:15.211267605633802%;font-size:12px;color:#333;line-height:1.6;top:56.75px;left:58.27555745442709%;}}  #text_style_01_1588835047770>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588835047770>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588835047770>.view_contents {font-size:12px;}}

 #text_style_01_1588835123156{width:12.5%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:87.4999974568685%;top:96px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588835123156{width:12.5%;top:44.27777099609375px;left:74.85736104604361%;}}   @media screen and (max-width:640px) {#text_style_01_1588835123156{width:14.084507042253522%;font-size:12px;color:#333;line-height:1.6;top:56.75px;left:78.65333658854166%;}}  #text_style_01_1588835123156>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588835123156>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588835123156>.view_contents {font-size:12px;}}

 #text_style_01_1588835175747{width:12.5%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:87.4999974568685%;top:155.98126220703125px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1588835175747{width:12.5%;top:74.1875px;left:74.85810810810811%;}}   @media screen and (max-width:640px) {#text_style_01_1588835175747{width:14.647887323943662%;font-size:12px;color:#333;line-height:1.6;top:104.01666259765625px;left:78.65333658854166%;}}  #text_style_01_1588835175747>.view_contents {color:#999999;font-size:15px;line-height:35px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1588835175747>.view_contents {font-size:12px;}} @media screen and (max-width:640px) { #text_style_01_1588835175747>.view_contents {font-size:12px;}}

 #div_blank_new06_1588835562169{height:150px;width:1.7500000000000002%;position:absolute;left:49.12499745686849%;top:48px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new06_1588835562169{left:60.0472972972973%;top:39.1875px;width:1.7500000000000002%;height:55.72289156626506px;}}   @media screen and (max-width:640px) {#div_blank_new06_1588835562169{width:1.7500000000000002%;top:17.75px;left:89.5%;height:44.375px;display:none;}}  #div_blank_new06_1588835562169  {box-sizing:border-box;} #div_blank_new06_1588835562169 .roundcs {border-color:#313840;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new06_1588835562169  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new06_1588835562169  {box-sizing:border-box;}}
 #div_a_includeBlock_1588832712022{width:1200px;height:329.5px;position:absolute;top:-2.10003662109375px;left:-0.000002543131510416667%;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1588832712022{width:925px;left:calc(50% - 462.5px);height:148.0722891566265px;top:2px;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1588832712022{width:375.1363639831543px;height:156.77083333333334px;top:0.647705078125px;left:0%;}} 

 #div_blank_new01_1588832818455{width:100%;height:57px;position:absolute;top:249px;left:0%;z-index:1;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new01_1588832818455{top:102.5px;left:10px;width:925px;height:21.174698795180724px;}}   @media screen and (max-width:640px) {#div_blank_new01_1588832818455{width:355px;height:16.8625px;top:83.6625px;left:10px;}}  #div_blank_new01_1588832818455  {box-sizing:border-box;} #div_blank_new01_1588832818455 .modSet {background:#10161d;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new01_1588832818455  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new01_1588832818455  {box-sizing:border-box;}} #comm_layout_footer{height:327.39996337890625px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{height:158.0722891566265px;}}   @media screen and (max-width:640px) {#comm_layout_footer{height:170.65908813476562px;z-index:1;}} #comm_layout_footer > .view_contents{max-width:1200px;}  #comm_layout_footer  {background:#1a212a;}

    	body{-ms-text-size-adjust: 100% !important;-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;}
.blank_new01{width:100%;height:100%;}
.blank_new01 .roundcs{width:100%;height:100%;background:rgba(7,126,244,0.7);box-sizing: border-box;}
			.menuStyle_46{width:100%; position:relative;}
.menuStyle_46 *{box-sizing: border-box;}
.menuStyle_46 .miniMenu *,
.menuStyle_46 .menuUl li *{
	-webkit-transition-duration:.2s; -moz-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s;
	-webkit-transition-property:background,height,padding; -moz-transition-property:background,height,padding; -moz-transition-property:background,height,padding; transition-property:background,height,padding;
	-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out;
}
.menuStyle_46 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.menuStyle_46 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_46 ul,.menuStyle_46 li{padding:0;margin:0px;list-style:none}
.menuStyle_46 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_46 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_46 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_46 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_46 .menuUl>li{position:relative;overflow: hidden;}
.menuStyle_46 .menuUl>li>a{ background: rgba(0,0,0,0.0); position: relative; text-decoration:none;font-size:16px;font-weight: bold; box-sizing:border-box; display:block;text-align:center; letter-spacing:normal; white-space:nowrap; color: #17233d; line-height:44px; padding: 0; padding: 0 1em\0;}
.menuStyle_46 .menuUl>li>a:hover{ color:#750406;}
.menuStyle_46 .menuUl #hot>a{color:#750406;}
.menuStyle_46 .menuUl>li>a span{display:block; width: 100%; text-align: center; color: rgba(0,0,0,.3); font-size: 12px;}
.menuStyle_46 .menuUl #hot>a span{color:inherit;}
.menuStyle_46 .menuLayout .miniMenu{display:none;}
.menuStyle_46 .menuUl02 {position: relative; left: 50%; opacity: 1; display: none; width: 100%; height: auto; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_46 .menuUl>li>#menuLogo{height: 85%;}
.menuStyle_46 .menuUlSubView{display: none;}
.menuStyle_46 .menuUlSubView .menuUl02{display: block;}
.menuStyle_46 .showMenuUl02{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}

.menuStyle_46 .menuUl02 .subMenu02 {position: relative;  color: #4d5158; font-size:14px; line-height: 40px; padding: 0 15px;}
.menuStyle_46 .menuUl02 .subMenu02#subCurSet{color:#750406;}
.menuStyle_46 .menuUl02 .subMenu02>a { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;color: inherit; font-size:inherit; line-height: inherit;}
.menuStyle_46 .menuUl02 .subMenu02:hover {color:#750406;}
.menuStyle_46 .menuUl02 .subMenu02>a .fa{float: right; line-height: inherit;}
.menuStyle_46 .menuUl02 .subMenu02:first-child{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.menuStyle_46 .menuUl02 .subMenu02:last-child{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.menuStyle_46 .rflex { position: relative;}
.menuStyle_46 .maxWidth{margin: auto;}


.menuStyle_46 .imgIco{vertical-align: middle; display:inline-block; overflow:hidden; position:relative; padding:15px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.menuStyle_46 .imgIco img{width:auto; height:100%; vertical-align: top;  position:absolute; top:50%; left:50%;  transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%);}

@media screen and (max-width:640px) {
.menuStyle_46 .imgIco{ margin-right:10px;}
.menuStyle_46 .menuUl,
.menuStyle_46 .menuUl_box {display:none;}
.menuStyle_46 .menuScroll{height: calc(100% - 100px); width: 100%;}
.menuStyle_46 .menuScroll>.menuUlCopy{width:100%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_46 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_46 .miniMenu .leftBox{height: 100%;}
.menuStyle_46 .miniMenu .leftBox .sidebar{font-size:24px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_46 .miniMenu .leftBox .sidebar .fa{font-size: inherit; line-height: inherit; color: inherit;}
.menuStyle_46 .miniMenu .leftBox .nav{width:100%; height:44px; }
.menuStyle_46 .miniMenu.Mslide .leftBox .nav{border-bottom: 1px solid rgba(0,0,0,.05);}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy{padding:0 0 0 30px; clear: both;}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy .menuUlCopy{display: none;padding: 0;}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy{width: calc(100% - 50px);}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy .menuUlCopy li a{padding-left: 30px;box-sizing: border-box;}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy li a{padding-left: 60px;box-sizing: border-box;}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li{width:100%; overflow: hidden; color:#fff; font-size:12px; line-height:44px;}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li a{width:calc(100% - 50px); float: left; display:block; text-align:left;color:inherit; text-decoration:none; font-size:inherit; line-height:inherit; height: inherit; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;border-bottom:1px solid rgba(0,0,0,.2);}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li#hot>a{border-bottom: 1px solid #fff;}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li .fa{color: inherit; font-size: inherit; float: left; width: 50px; text-align: center; line-height: inherit; background: rgba(0, 0, 0, 0.1);}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li .fa:active{background: rgba(0,0,0,.3);}
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li.subMenuSet#subCurSet>a,
.menuStyle_46 .miniMenu .leftBox .menuUlCopy li#thrCurSet>a{border-bottom: 1px solid #fff;}
.menuStyle_46 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(23, 25, 29, 0.95); position: fixed; width: 100%; top: 0; left: 0; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -o-transition: all linear .3s; transition: all linear .3s;}
.menuStyle_46 .menuLayout .miniMenu.Mslide .sidebar{color:#fff; background: rgba(0,0,0,.05);}
.menuStyle_46 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}


	#dh_style_46_1688307853000.clearTransform{transform:none!important;}
	#dh_style_46_1688307853000 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	

.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}
.lang-list.lang-list01 {
    padding: 8px 15px;
}
.lang-list.lang-list01  > span{
    padding: 0 5px;
}
.lang-list.lang-list01 > .lang-item {
    font-size:14px;
}
    #lang_style_1_1768207944288 .arrowDown{ border-top: 6px solid #333;}
			#lang_style_1_1768207944288 .lang-list{text-align: ;}
		    .bannerStyle_1{width:100%; height:100%; position:relative;}
.bannerStyle_1 .main_visual{height:100%; overflow:hidden; position:relative; }
.bannerStyle_1 .main_image{height:100%; overflow:hidden; position:relative; }
.bannerStyle_1 div.flicking_con{position:absolute; bottom:20px; left:0; z-index:999; width:100%; height:14px; text-align:center; z-index: 105;}
.bannerStyle_1 div.flicking_con a{width:14px; height:14px; padding:0; background:none; border:1px solid white; display:inline-block; box-sizing:border-box; margin:0 3px; border-radius:100%; }
.bannerStyle_1 div.flicking_con a.on{background:white; border:0;}
.bannerStyle_1 .btn_prev,.bannerStyle_1 .btn_next{z-index:11111; position:absolute; top:50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); display:none;text-align: center;line-height: 1;font-size: 60px;color: #999;padding:0 20px;font-family: simsun,'宋体';}
.bannerStyle_1 .btn_prev{left: 0;}
.bannerStyle_1 .btn_next{right:0;}
.bannerStyle_1 .arrowSet .awesome-font{display: none;}
.bannerStyle_1 .arrowSet .awesome-font:before{padding: 0 3px;box-sizing: border-box;}
.bannerStyle_1 .ground_glass{display:none; position:absolute; top:0; left:0; opacity:0; width:100%; height:100%; z-index:998; background-color:#fff;}
@media screen and  (min-width:326px) and (max-width:767px){
	.bannerStyle_1 div.flicking_con a{width: 9px; height: 9px;}
	.bannerStyle_1 .btn_prev,.bannerStyle_1 .btn_next{font-size: 36px;padding:0 12px;}
}
@media screen and  (max-width:640px){
	.bannerStyle_1 div.flicking_con a{width: 9px; height: 9px;}
}
.bannerStyle_1 .main_image .img-list{width:100%; height:100%; overflow:hidden; position:absolute; top:0; left:0}
.bannerStyle_1 .main_image .img-item{position:absolute; width:100%; height:100%; display:block; top:0;}
.bannerStyle_1 .main_image .img-item span{display:block; width:100%; height:100%; background-size:cover !important;}
.bannerStyle_1 .main_image .img-item a{display:block; width:100%; height:100%; overflow: hidden;box-sizing: border-box;}
.bannerStyle_1.rotate-3d .img-part{
	position: absolute;
	top: 0;
	width: calc(20% + 1px);
	height: 100%;
	background-color: #fff;
	transition: all .7s;
	transform-style: preserve-3d;
}
.bannerStyle_1.rotate-3d .img-part .img{
	width: 100%;
	height: 100%;
	position: absolute;
	background-size: 500% auto;
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(1){
	transform: rotateX(0deg) translateZ(150px);
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(2){
	transform: rotateX(-90deg) translateZ(150px);
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(3){
	transform: rotateX(-180deg) translateZ(150px);
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(4){
	transform: rotateX(-270deg) translateZ(150px);
}
.img_url{ position:absolute; width:100%; height:100%; left:0; top:0; display:block; z-index: 100;}

		                



            #banner_style_01_1588819507114 .bannerStyle_1 .main_image .img-item .img_0{background: url('https://cdn.yun.sooce.cn/6/16015/jpg/15889205389912491544d1ee41476.jpg?imageMogr2/thumbnail/1800x&version=0') center top no-repeat;}
                #banner_style_01_1588819507114 .bannerStyle_1 .ground_glass{}
    

    #banner_style_01_1588819507114 .bannerStyle_1 .main_image .img-item span{background-size:100% auto!important;}
    @media screen and (min-width:641px) and (max-width:1200px) {
    #banner_style_01_1588819507114 .bannerStyle_1 .main_image .img-item span{background-size:100% auto!important;}    }
@media screen and (max-width:640px) {
    #banner_style_01_1588819507114 .bannerStyle_1 .main_image .img-item span{background-size:auto 100%!important;}    }
    #banner_style_01_1588819507114 .hide_img{ display: none;  width: 100%; vertical-align: top;}
    #banner_style_01_1588819507114 .bannerStyle_1 .main_image .img-item a{ position: relative; z-index: 10; }

        #banner_style_01_1588819507114 .main_image li img{width: 100%;height: auto;}    @media screen and (min-width:641px) and (max-width:1200px) {
        #banner_style_01_1588819507114 .main_image li img{width: 100%;height: auto;}    }
    @media screen and (max-width:640px) {
        #banner_style_01_1588819507114 .main_image li img{width: auto;height: 100%;margin: 0;position: relative;left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);}    }
.imgStyle_13_1{ width:100%; }
.imgStyle_13_1 *{ font-size:'微软雅黑'; }
.imgStyle_13_1 .imgTextUl{ display:flex; justify-content: space-between; flex-wrap: wrap; }
.imgStyle_13_1 .imgTextLi{ margin-bottom:2%;box-sizing: border-box;}
.imgStyle_13_1 .mia_li_item{box-sizing:border-box;overflow: hidden;height: 100%;}
.imgStyle_13_1 li{ width: 32%;}
.imgStyle_13_1 .imgTextLi .left{width: 130px;}
.imgStyle_13_1 .imgTBox{ text-align: left; float:left; display:inline-block;height: 100%;width: 100%;}
.imgStyle_13_1 .imgTBox>img{ display: inline-block; width:100%;box-sizing: border-box;height: 100%;}
.imgStyle_13_1 .imgTBox .bbx-new-font{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.imgStyle_13_1 .cont{ float:right; display:inline-block;width: calc(100% - 130px);}
.imgStyle_13_1 .name{  font-size:16px; line-height:2.5; padding:0 10px;word-break: break-word;}
.imgStyle_13_1 .subName{ font-size:12px; color:#666; padding: 0 10px;word-break: break-word;white-space: pre-wrap;}
.imgStyle_13_1 .left{position: relative;float: left;width: 130px;height: auto;}
.imgStyle_13_1 .image-box{position: absolute;left: 0;right: 0;top: 0;bottom: 0;overflow: hidden;}
.imgStyle_13_1 .cont .btn{padding-left: 10px;}
.imgStyle_13_1 .cont .btnSet{width: auto;height: 25px;line-height: 25px;display: block;border: 1px solid #7d7d7d;color: #333;text-align: center;margin-right: 40%;margin-top: 10px;word-break: break-all;overflow: hidden;}

@media screen and (max-width: 768px){
	.imgStyle_13_1 .imgTextLi{ width:100%;margin-bottom: 4%;}
	.imgStyle_13_1 .cont{width: calc(100% - 130px);}
	.imgStyle_13_1 .name{ font-size:16px;}
}
        /*pc*/
        #image_style_13_1_1588919995190  ul li{width: 100%;}
        #image_style_13_1_1588919995190  ul li.imgTextLi{margin-bottom:3%;}
        #image_style_13_1_1588919995190  ul li.imgTextLi .left{width: 30px;}
        #image_style_13_1_1588919995190  ul li.imgTextLi .cont{width: calc(100% - 30px);}
                @media screen and (max-width: 1024px){/*ipad*/
        #image_style_13_1_1588919995190  ul li{width: 100%;}
        #image_style_13_1_1588919995190  ul li.imgTextLi{margin-bottom:2%;}
        #image_style_13_1_1588919995190  ul li.imgTextLi .left{width: 30px;}
        #image_style_13_1_1588919995190  ul li.imgTextLi .cont{width: calc(100% - 30px);}
                }
        @media screen and (max-width: 768px){/*mobi*/
        #image_style_13_1_1588919995190  ul li{width: 100%;}
        #image_style_13_1_1588919995190  ul li.imgTextLi{margin-bottom:2%;}
        #image_style_13_1_1588919995190 ul li.imgTextLi .left{float: left;}
        #image_style_13_1_1588919995190 ul li.imgTextLi .cont{float: right;text-align: left;}
                    #image_style_13_1_1588919995190  ul li.imgTextLi .left{width: 25px;}
            #image_style_13_1_1588919995190  ul li.imgTextLi .cont{width: calc(100% - 25px);}
                }
        
                    
        
    .BMap_bubble_title{padding-bottom: 6px;font: bold 14px/16px arial,sans-serif;color: #cc5522;}.blank_new05.blank_area {
  width:100%;
	padding-top: 10px;padding-bottom: 10px;
}
.blank_new05 .roundcs {
  position: relative;
	
	border-bottom: none!important;
	border-right: none!important;
	border-left: none!important;
	border:1px solid #1badf8;
}
	.blank_new06.blank_area {
	height: 100%;padding-left: 10px;padding-right: 10px;
}
.blank_new06 .roundcs {
	float: left;
	height: 100%;
  position: relative;
	border:1px solid #1badf8;
	border-top: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
			#div_blank_new06_1588833175912 {width: auto!important;}
		
	
	
			#div_blank_new06_1588835562169 {width: auto!important;}
		
	
			
				.bottomMenu{width: 100%; box-sizing:border-box; display: none;position:fixed;bottom:0; z-index:999999;}

				.bottomMenu ul{position: relative; box-sizing: border-box; width: 100%; height: 50px; background-color: #FFFFFF; border-top: 1px solid #ddd; box-shadow: 0 0px 6px rgba(0,0,0,.1); display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
				.bottomMenu ul li{position:relative; box-sizing: border-box; -webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding-top:0!important;}
				.bottomMenu ul li a{display: inline-block;width: 100%;height: 100%;}
				.bottomMenu ul li .menuItem{position: relative;}
				.bottomMenu ul li .menuItem.iconTxt{top:5%;}
				.bottomMenu ul li .menuItem.txt{top: 50%;-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
				.bottomMenu ul li .menuItem.icon{top: 20%;}
				.bottomMenu ul li .menuIco{width: auto; height: 26px; overflow: hidden; margin: 0 auto 4px;padding-top:2px;box-sizing:border-box;}
				.bottomMenu ul li .menuIco img{width: 100%; height: 100%;box-sizing:border-box;object-fit: contain;}
				.bottomMenu ul li .menuName{font-size: 12px; white-space: nowrap; margin: auto; text-align: center; color: #666666; line-height: 1;font-family:Microsoft YaHei;}
				.bottomMenu ul li .submenuItems{position: absolute; bottom: 48px; z-index:999999; width: 100%; text-align: center; border: 1px solid #ddd; background-color: #fff; box-shadow: 0 0px 6px rgba(0,0,0,.1);}
				.bottomMenu ul li .submenuItems a{display: block; height: 36px; line-height: 36px; font-size: 12px; color: #333; border-bottom: 1px solid #ddd; }
				@media screen and (max-width:767px) {
					.bottomMenu{display: block;}
					
					body{padding-bottom:50px!important;}
				}
				